* {padding: 0; margin: 0; font-family: Arial, sans-serif; font-size: 17px;}
html {background: url('../images/bg_pattern.jpg');}
.top_line {background: url('../images/pattern.jpg'); 
	width: 100%; 
	border-bottom: 2px solid #00351c;
	-webkit-box-shadow: 0em 0em 0.5em rgba(0, 0, 0, 0.8);
	-moz-box-shadow: 0em 0em 0.5em rgba(0, 0, 0, 0.8);
	box-shadow: 0em 0em 0.5em rgba(0, 0, 0, 0.8);}
.under_title {font-size: 17px;
	text-align: center;}
h1 {color: #921812; 
	font-family: Impact;
	font-size: 36px;
	text-align: center;
	max-width: 600px;
	margin: 0 auto;
	padding: 15px 0;}
.videoplayer {
	width: 598px;
	height: 351px;
	border: 7px solid rgba(255, 255, 255, 0.02);
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 0em 0em 7px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0em 0em 7px rgba(0, 0, 0, 0.3);
	box-shadow: 0em 0em 7px rgba(0, 0, 0, 0.3);
	float: left;}
.main_wrapper {width: 940px; margin: 0 auto;}
.videoplayer img {cursor: pointer;}
.arrow {	float: left;
	width: 38px;
	height: 364px;
	background: url('../images/red_arrow_vertical.png') 50% 50%;
	background-repeat: no-repeat;
	}
.subscribe_form {
	width: 251px;
	float: left;
	border: 7px solid rgba(255, 255, 255, 0.02);
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 0em 0em 7px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0em 0em 7px rgba(0, 0, 0, 0.3);
	box-shadow: 0em 0em 7px rgba(0, 0, 0, 0.3);}
.wrapper_subscribe {
	background: url('../images/pattern.jpg');
	padding: 10px;}
.title_subscribe { font-family: Impact;
	font-size: 28px;
	color: #fff;
	text-shadow: 1px 1px #000;
	text-align: center;}
.size16 {font-size: 16px;}
.undertitle {text-align: center;
	padding: 10px 0;}
#your_name, #your_email {
	width: 215px;
	height: 33px;
	outline: none;
	border: 0;
	color: #999999;
	padding: 0 10px;
	font-size: 14px;
	margin-bottom: 10px;
	font-style: italic;}
#your_name {
	background: url('../images/name.png') transparent;}
#your_email {
	background: url('../images/mail.png') transparent;}
#button_sub {background: url('../images/button.png') top;
	width: 225px;
	height: 55px;
	border: 0;
	cursor: pointer;
	margin-left: 4px;
	font-size: 25px;
	Font-family: Impact;
	color: #fff;
	text-shadow: 0px 0px 5px #000;
	line-height: 23px;
	margin-bottom: 10px;}
#button_sub:hover {background: url('../images/button.png') bottom;}
.bullets {width: 598px;
	border: 7px solid rgba(255, 255, 255, 0.02);
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 0em 0em 7px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0em 0em 7px rgba(0, 0, 0, 0.3);
	box-shadow: 0em 0em 7px rgba(0, 0, 0, 0.3);
	margin-top: 20px;
	float: left;
	}
.wrapper_bullets {
	width: 600px;
	background: url('../images/pattren_text_field.png');}
.wrapper_bullets .title {color: #8f191b; 
	text-shadow: 1px 1px #fff;
	font-family: Impact;
	text-align: center;
	font-size: 30px;
	padding: 12px 0 0 0 !important;
	background: none !important;}
.wrapper_bullets p {
	background: url('../images/check.png') 3% 42%;
	background-repeat: no-repeat;
	padding: 10px 20px 20px 65px;
	line-height: 22px;} 
.arrow_green { width: 244px;
	height: 288px;
	background: url('../images/arrow_green.png');
	float: left;
	margin-top: 40px;
	margin-left: 20px;}
.footer {
	width: 100%;
	border-top: 3px dotted grey;
	background-color: rgba(204, 255, 255, 0.3);
	color: #5c6062;
	text-align: center;
	font-size: 14px;
	text-shadow: 1px 1px #fff;}
.footer p {padding: 8px 0;}
.line3 {max-width: 825px;
	margin: 0 auto;}
.p12 {font-size: 12px;text-align: center;}
/*  ---------------------------------------  */
@media screen and (max-width:	1024px) {
	.main_wrapper { width: 90%; margin: 0 auto;}
	.videoplayer { float: none; width: 100%; height: auto;}
	.arrow {	float: none; 
		width: 100%;
		height: 38px;
		background: url('../images/red_arrow_horizontal.png') 50% 50%;
		background-repeat: no-repeat;}
	.subscribe_form {
		float: none;
		margin: 0 auto;	
		width: 100%;	}
	.subscribe_form p {
	font-size: 200%;}
	.sr-box {width: 100%;
	margin: 0 auto;}
	.videoplayer img {
		width: 100%;}
	.arrow_green {display: none;}
	.bullets, .wrapper_bullets { width: 100%;}
	#your_name, #your_email {
		width: 96%;
		height: 122px;
		font-size: 43px;
		background: #fff;
		border: 2px solid grey;
		box-shadow: inset 0px 0px 15px rgba(0, 0, 0, 1.3);
		border-radius: 15px;}
	#button_sub {
		width: 450px;
		border-radius: 15px;
		font-size: 45px;
		background-image: none;
		background: #cc3300;
		height: 110px;
		background: url('../images/button_big.png') top;
		margin: 0 auto;
		display: block;}
	#button_sub:hover {
		width: 450px;
		border-radius: 15px;
		font-size: 45px;
		background-image: none;
		background: #cc3300;
		height: 110px;
		background: url('../images/button_big.png') bottom;
		margin: 0 auto;
		display: block;}
	.p12 { font-size: 200%;}
	h1{	font-size: 58px;
		text-align: center;
		max-width: 80%;
		}
	.under_title {
		font-size: 30px;}
	.title_subscribe {font-size: 70px !important;}
	.wrapper_bullets .title  {font-size: 45px;}
	.wrapper_bullets p {
		background: url('../images/check_big.png') 2% 42%;
		background-repeat: no-repeat;
		padding: 10px 20px 20px 120px;
		line-height: 40px;
		font-size: 35px;}
}
@media screen and (max-width:768px) {
	.main_wrapper { width: 90%; margin: 0 auto;}
	.videoplayer { float: none; width: 100%;}
	.arrow {	float: none; 
		width: 100%;
		background: url('../images/red_arrow_horizontal.png') 50% 50%;
		background-repeat: no-repeat;}
	.subscribe_form {
		float: none;
		margin: 0 auto;}
	.arrow_green {display: none;}
	.bullets, .wrapper_bullets { width: 100%;}
	#your_name, #your_email {
		font-size: 30px;}
	.subscribe_form p {
	font-size: 180%;	}
	h1 {
		font-size: 45px;
		text-align: center;
		max-width: 91%;		}
	.wrapper_bullets p {
		background: url('../images/check_big.png') 2% 42%;
		background-repeat: no-repeat;
		padding: 10px 20px 20px 120px;
		line-height: 32px;
		font-size: 26px;}
}
@media screen and (max-width:568px) {
	.main_wrapper { width: 90%; margin: 0 auto;}
	.videoplayer { float: none; width: 100%;}
	.arrow {	float: none; 
		width: 100%;
		background: url('../images/red_arrow_horizontal.png') 50% 50%;
		background-repeat: no-repeat;}
	.subscribe_form {
		float: none;
		margin: 0 auto;}
	.arrow_green {display: none;}
	.bullets, .wrapper_bullets { width: 100%;}
	h1 { font-size: 36px;}
	.title_subscribe {font-size: 50px !important;}
	.subscribe_form p { font-size: 160%;}
	.p12 {font-size: 130% !important;}
	#your_name, #your_email {
		width: 95%;
		height: 75px;}
	#button_sub {
		width: 223px;
		border-radius: 15px;
		font-size: 28px;
		background-image: none;
		background: #cc3300;
		height: 55px;
		background: url('../images/button.png') top;
		margin: 0 auto;
		display: block;}
	#button_sub:hover {
		width: 223px;
		border-radius: 15px;
		font-size: 28px;
		background-image: none;
		background: #cc3300;
		height: 55px;
		background: url('../images/button.png') bottom;
		margin: 0 auto;
		display: block;}
	.wrapper_bullets .title { font-size: 25px;}
	.wrapper_bullets p {
		background: url('../images/check.png') 2% 42%;
		background-repeat: no-repeat;
		padding: 10px 20px 20px 50px;
		line-height: 20px;
		font-size: 17px;}
	* {font-size: 14px;}
}
@media screen and (max-width:480px) {
	
	.main_wrapper { width: 85%; margin: 0 auto;}
	.videoplayer { float: none;}
	.arrow {	float: none; 
		width: 100%;
		background: url('../images/red_arrow_horizontal.png') 50% 50%;
		background-repeat: no-repeat;}
	.subscribe_form {
		float: none;
		width: 72%;}
	.arrow_green {display: none;}
	.bullets, .wrapper_bullets { width: 100%;}
	#your_name, #your_email {
		width: 90%;
		height: 50px;}
	.under_title {
		font-size: 22px;}
	#your_name, #your_email {
		font-size: 16px;}
	.title_subscribe {
		font-size: 40px !important;	}
	#button_sub, h1, .wrapper_bullets .title, .title_subscribe {font-family: Arial;
		font-weight: bold;}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) { 
	#button_sub, h1, .wrapper_bullets .title, .title_subscribe {font-family: Arial;
		font-weight: bold;}

}
@media screen and (max-width:320px) {
	.main_wrapper { width: 85%; margin: 0 auto;}
	.videoplayer { float: none;}
	.arrow {	float: none; 
		width: 100%;
		background: url('../images/red_arrow_horizontal.png') 50% 50%;
		background-repeat: no-repeat;}
	.subscribe_form {
		float: none;
		width: 100%;}
	.arrow_green {display: none;}
	.bullets, .wrapper_bullets { width: 100%;}
	#your_name, #your_email {
		width: 90%;
		height: 40px;}
	#button_sub, #button_sub:hover {
		width: 97%;
		border-radius: 15px;
		font-size: 21px;
		height: 45px;
		background-image: none;
		background-color: #cc3333;}
	.under_title {
		font-size: 18px;}
	#your_name, #your_email {
		font-size: 13px;}
	.title_subscribe {
		font-size: 36px !important;	}
	h1 { font-size: 19px;}
	.subscribe_form p { font-size: 120%;}
	.p12 { font-size: 120% !important;}
	.wrapper_bullets .title { font-size: 20px;}
	.wrapper_bullets p {
		background: url('../images/check.png') 2% 42%;
		background-repeat: no-repeat;
		padding: 10px 10px 10px 50px;
		line-height: 20px;
		font-size: 15px;}
	* {font-size: 10px;}
}
